.TH pd 1 "1996 Mar 20" GNU
.SH NAME
pd-iem \- IEM flavoured Pure Data
.SH DESCRIPTION
pd-iem is a distribution of Pure Data (Pd) as used by the Institute of
Electronic Music and Acoustics (iem) at the University of Music and Performing
Arts Graz, Austria.
It closely follows the vanilla flavour of Miller Puckette but includes a few
select externals.
.PP
This script starts Pd with a couple of libraries enabled. All arguments passed
to it, will be forwarded to Pd.
To get a list of allowable arguments to Pd (pd-iem), type
.IP
.B pd-iem -help
.PP
and for more documentation either start pd-iem and get help, or consult
.PP
.B https://git.iem.at/pd/pd-iem
.SH SEE ALSO
pd(1)
.SH LICENSE
Pd is covered by the Standard Improved BSD License.
.SH HOMEPAGE
Gem homepage: https://git.iem.at/pd/pd-iem
.SH AUTHOR
IOhannes m zmölnig <zmoelnig@iem.at> et al.
.PP
The manpage was written by IOhannes m zmölnig <umlaeute@debian.org> for the Debian
GNU/Linux system (but may be used by others).

